=== debian/watch ===
version=3
http://sf.net/curlftpfs/ curlftpfs-(.*).tar.gz debian uupdate
